html:not(.ext-strict) #site-navbar-container.mrd-site-navbar-container {
    background-image: linear-gradient(#f4f4f4, #ffffff);
    background-color: #fff;
    border-bottom: 1px solid #ccc;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 101;
}

#mrd-navigation.mrd-navbar {
    background: unset;
    display: flex;
    height: 60px;
    justify-content: flex-start;
    /* overflow: hidden; */
}

html.ext-strict #mrd-navigation.mrd-navbar {
    height: auto;
    overflow: unset;
}

#mrd-navigation .mrd-navbar-header {
    display: flex;
    align-items: center;
}

#mrd-navigation .mrd-navbar-toggle {
    background: transparent;
    border: none;
    box-shadow: none!important;
    display: flex;
    align-items: center;
    padding: 0;
    width: 25px;
}

#mrd-navigation .mrd-navbar-toggle:focus {
    outline: none;
}

#mrd-navigation .mrd-navbar-toggle .tnt-svg {
    font-size: 20px;
}

#mrd-navigation .mrd-navbar-brand {
    margin: 0 15px;
}

#mrd-navigation .mrd-navbar-brand img {
    max-height: 52px;
    max-width: 100%;
    /* 160px; */
    height: auto;
    width: auto;
    object-fit: contain;
}

#mrd-navbar-items {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    flex-grow: 4;
    align-items: center;
}

#mrd-navbar-items #tncms-region-nav-main-nav {
    flex-grow: 4;
}

#mrd-navbar-items #tncms-region-nav-main-nav ul {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    height: 44px;
    justify-content: flex-start;
    margin: unset;
    overflow-y: hidden;
}

#mrd-navbar-items #tncms-region-nav-main-nav ul>li>ul {
    display: none;
}

#mrd-navbar-items #tncms-region-nav-main-nav ul li {
    margin-top: 2px;
}

#mrd-navbar-items #tncms-region-nav-main-nav ul a {
    line-height: 44px;
    margin: 0 20px 0 0;
    padding: unset;
    font-family: "Fira Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 400;
}

#mrd-navbar-items #tncms-region-nav-main-nav ul a:hover {
    background: transparent;
    text-decoration: underline;
    color: #000;
}

#mrd-navbar-items #tncms-region-main-nav-right-region {
    display: flex;
    flex-direction: row-reverse;
    justify-items: flex-end;
    align-items: center;
    min-width: 240px;
    position: relative;
}

#site-navbar-container #mrd-navigation #tncms-region-main-nav-right-region .tncms-block {
    margin: unset;
    border-right: unset;
    height: auto;
}

#site-navbar-container #mrd-navigation #tncms-region-main-nav-right-region .navbar-right {
    margin-right: unset;
}

#site-navbar-container #mrd-navigation .header-search .dropdown-menu {
    top: 60px;
}

#site-navbar-container #mrd-navigation #tncms-region-nav-main-nav-right-nav {
    display: none;
}

#site-navbar-container #mrd-navigation .user-controls .navbar-nav>li>a {
    padding: 6px 0 6px 10px !important;
    height: 44px;
}

#mrd-navigation-padding {
    margin-top: 60px;
}

.active-left #site-container #site-navbar-container.affix,
.active-left #site-container .navbar-fixed-top,
.active-left #site-container .offcanvas-inner {
    left: unset;
}

@media screen and (max-width: 992px) {
    #mrd-navigation #tncms-region-main-nav-right-region .nav-user,
    #mrd-navigation #tncms-region-main-nav-right-region .header-search {
        display: none;
    }
    #mrd-navbar-items #tncms-region-main-nav-right-region {
        min-width: 100px;
    }
}

@media screen and (max-width: 768px) {
    #mrd-navbar-items #tncms-region-nav-main-nav {
        display: none;
    }
    #mrd-navigation .mrd-navbar-header,
    #mrd-navigation .mrd-navbar-items {
        width: 50%;
    }
}